Bug 78019 - REPOCOPY: www/pear-APC -> www/pecl-APC
REPOCOPY: www/pear-APC -> www/pecl-APC
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: pav
Depends on:
  Show dependency treegraph
Reported: 2005-02-24 14:00 UTC by marcus
Modified: 2005-02-26 21:44 UTC (History)
0 users

See Also:

pecl-APC.patch (4.34 KB, patch)
2005-02-24 14:00 UTC, marcus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description marcus 2005-02-24 14:00:42 UTC
REPOCOPY: www/pear-APC -> www/pecl-APC

Now is pecl package. http://pecl.php.net/package/APC

After repocopy, apply patch below

+ Update port
+ Add files/pkg-message.in
- Remove pkg-message and pkg-plist
Comment 1 pav freebsd_committer 2005-02-25 21:31:45 UTC
State Changed
From-To: open->repocopy

Synopsis say that all 

Comment 2 pav freebsd_committer 2005-02-25 21:31:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Thank you, gentlemen
Comment 3 pav freebsd_committer 2005-02-26 13:24:37 UTC
Responsible Changed
From-To: pav->freebsd-ports-bugs

What a silly fool I am.
Comment 4 pav freebsd_committer 2005-02-26 13:25:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Request a repocopy
Comment 5 Joe Marcus Clarke freebsd_committer 2005-02-26 20:38:47 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 

Comment 6 Joe Marcus Clarke freebsd_committer 2005-02-26 20:38:47 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy completed.
Comment 7 pav freebsd_committer 2005-02-26 21:44:24 UTC
State Changed
From-To: open->closed

Patch applied, thank you!